var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/suggestions/route.js")
R.c("server/chunks/[root-of-the-server]__e8ca302d._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_suggestions_route_actions_47428695.js")
R.m(37572)
module.exports=R.m(37572).exports
